# Data Labeling

The Data Labeling APIs help you to label your existing data with organization(s) in Zuora. 

Once you turned on Multi Org feature, if you don't label your existing data, they are simply unlabeled, and unlabeled data can be accessed by all organizations in your tenant.

To limit the access of your existing data, you need to label them with organization(s) you defined in the organization hierarchy management setting page. Once labeled, the data can only be accessed by users who have been granted with the labeled organization(s).

Note that you have to enable the "Multi Org" feature before using the Data Labeling APIs.

 - [General guidelines](https://developer.zuora.com/v1-api-reference/api/data-labeling/general-guidelines.md): ### General guidelines * Firstly, create the org hierarchy and determine the data categorization strategy, for example, by currency, by region, by custom fields etc. * You have to migrate all customer
 - [Order of object labeling](https://developer.zuora.com/v1-api-reference/api/data-labeling/order-of-object-labeling.md): ### Order of object labeling Except for `Account` and `Product`, there are no dependencies between objects, users can label them in parallel. But please keep in mind that the data access control ensue
 - [Caveats⚠️](https://developer.zuora.com/v1-api-reference/api/data-labeling/caveats.md): ### Caveats⚠️ This API is primarily designed for data migration to assist in labeling existing datasets. It may also serve for data corrections, such as reassigning an account's organizational label
 - [POST /v1/multi-organizations/data-labeling-job](https://developer.zuora.com/v1-api-reference/api/data-labeling/post_datalabelingjob.md): Submits a data labeling job.
 - [GET /v1/multi-organizations/data-labeling-job/{job-id}](https://developer.zuora.com/v1-api-reference/api/data-labeling/get_datalabelingjob.md): Retrieves a data labeling job. You can use this operation to track the status of the data labeling job.
